src:openturns

Date: 2019-10-22 05:00:03

Debian unstable (main only)

packagesummary
python3-openturns (= 1.10-5)unsatisfied dependency on python3 (< 3.7)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
openturns (= 1.10-5)unsatisfied dependency on crossbuild-essential-mipsel:amd64
openturns (= 1.10-5)unsatisfied dependency on crossbuild-essential-mips64el:amd64
openturns (= 1.10-5)conflict between g++:$host and g++:$build